package hk.quantr.vcdcomponent.tree;

/**
 *
 * @author Peter <peter@quantr.hk>
 */
public class MyPanel extends javax.swing.JPanel {

	/**
	 * Creates new form MyPanel
	 */
	public MyPanel() {
		initComponents();
	}

	/**
	 * This method is called from within the constructor to initialize the form. WARNING: Do NOT modify this code. The content of this method is always regenerated by the Form
	 * Editor.
	 */
	@SuppressWarnings("unchecked")
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        label = new javax.swing.JLabel();
        checkbox = new javax.swing.JCheckBox();

        setOpaque(false);
        setLayout(new java.awt.BorderLayout());

        label.setText("jLabel1");
        add(label, java.awt.BorderLayout.CENTER);

        checkbox.setOpaque(false);
        add(checkbox, java.awt.BorderLayout.LINE_START);
    }// </editor-fold>//GEN-END:initComponents


    // Variables declaration - do not modify//GEN-BEGIN:variables
    public javax.swing.JCheckBox checkbox;
    public javax.swing.JLabel label;
    // End of variables declaration//GEN-END:variables
}
